name: process
version: 1.4.2.0
id: process-1.4.2.0
key: process-1.4.2.0
license: BSD3
maintainer: libraries@haskell.org
synopsis: Process libraries
description:
    This package contains libraries for dealing with system processes.
category: System
exposed: True
exposed-modules:
    System.Cmd System.Process System.Process.Internals
hidden-modules: System.Process.Common System.Process.Posix
abi: e39cbcae2308b971ab4c6ced7c247a6b
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/process-1.4.2.0
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/process-1.4.2.0
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/process-1.4.2.0
hs-libraries: HSprocess-1.4.2.0
include-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/process-1.4.2.0/include
includes:
    runProcess.h
depends:
    base-4.9.0.0 deepseq-1.4.2.0 directory-1.2.6.2 filepath-1.4.1.0
    unix-2.7.2.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/process-1.4.2.0/process.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/process-1.4.2.0
